body {
    background-color: darkblue;
    font-family: 'Inconsolata', monospace;
   
    
}

h1 {
    color:white;
    background-color:blue;
}

h2, li {
    
    color:PowderBlue;
    margin: 15px;
    
}

/* Notes: Create cheat sheets or tiles with styles and html codes
*/


p {
    color: PowderBlue;
}

.first-paragraph{
    
    font-size: 20px;
}

blockquote {
    
    color:turquoise;
    
}

.viewport, .link, .img {
    margin-left:30px;
}

hr {
    color:PowderBlue;
}

ol {
    display:inline-block;
    border:1px solid powderblue;
    padding:20px;
}


